<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HTML. Texto</title>
    <style>
        span.negrita {font-weight: bold;}
        span.oblique {font-style: oblique;}
        span.amarillo {color: yellowgreen;}
        span.rojo {color: red;}
        span.morado {color: purple;}
        span.fondoamarillo{background-color: yellow;}


    </style>
</head>
<body>
    <h2>Práctica 5 texto</h2>
        <main>
        <article>
            <a href="https://www.biografiasyvidas.com/biografia/m/machado.htm">Biografia Antonio Machado</a> | 
            <a href="https://es.wikipedia.org/wiki/Antonio_Machado">Antonio Machado en wikipedia </a>
        </article>
        <br>
        <article> 
            <span class="negrita">AMANECER EN VALENCIA</span>
        </article>
        <br>
        <article>Estas rachas de marzo, en los desvanes<br>
                --hacia la mar-- del tiempo; la paloma<br>
                de pluma tornasol, los tulipanes<br>
                gigantes del jardín, y el sol que asoma,<br>
                bola de fuego entre dorada bruma,<br>
                a iluminar la tierra valentina...<br>
                ¡Hervor de leche y plata, añil y espuma,<br>
                y velas blancas en la mar latina!<br>
                Valencia de fecundas primaveras,<br>
                de floridas almunias y arrozales,<br>
                feliz quiero cantarte, como eras,<br>
                domando a un ancho río en tus canales,<br>
                al dios marino con tus albuferas,<br>
                al centauro de amor con tus rosales</article>
            <hr color="black">
            <section>
                <span class="negrita"> Valencia Bonita y mas usado clases span.</span>
            </section>
            <section> 
                <span class="oblique">Valencia</span> 
                es la capital de la Comunidad Valenciana, puntos de interes destacables son la 
                <span class="amarillo"> Ciudad de las ciencias</span>, 
                <span class="rojo">el Bioparc </span>y 
                <span class="morado"> centro antiguo</span>
            </section>
            <section>
                En el barrio del Carmen, se imprimió en el año 1474 
                <span class="negrita">el primer libro de caracter literario del que se tiene constancia en la Peninsula Iberica</span>
                <span class="oblique"> Les trobes en Iahors de la Verge Maria</span>
                 del cual se conserva un ejemplar en la de la 
                 <a href="https://www.uv.es">Universitat de Valencia</a>
            </section>
            
            <section>
                <h4><span class="negrita">Antonio Machado</span></h4>
                <span class="negrita">Antonio Machado Ruiz</span>
                <small>(Sevilla, 26 de julio de 1875 - Colliure, 22 de febrero de 1939)</small>
                fue un poeta español, el 
                <em> mas joven </em>
                representante de la grneracion del 98.
            </section>
            <br>
            <section>
                Antonio Machado murió la tarde del 
               <span class="fondoamarillo"> 22 de febrero de 1939</span>
                esta enterrado en 
                <abbr title="Colliure, Francia">Francia</abbr>
                (Situa el raton por encima para averiguar localidad)
            </section>

    </main>
    <hr color="purple">
    <footer>
       <address>
            <p> Natalia Banegas Martí<br>
            Correo: nbm30121999@gmail.com</p>
       </address>
    </footer>
    <p>Última modificación: 31 de octubre de 2019</p>

</body>
</html>